/* =======================================================
PAGE LAYOUT:*/

#content {
	width: 583px;
	border-top: none;
	border-left: none;
	/*margin: 0; change to these margins if an announcement is added to the top of the page*/
	margin: 5px 0 0 0;
	padding: 0;
	/* Other properties for this style are defined in newbrowsers.css */
	}

#content ul.twocolumnlist {
	margin: 3px 0 -3px 0;
	}

li.threatlinks {
	padding: 0 0 20px 11px;
	margin: -10px 0 0 0;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
	background: #ffffff url(/images/blt_blue.gif) 1px 3px no-repeat;
	}

li.topiclinks {
	padding: 0 0 0 11px;
	margin: 0 0 5px 0;
	font-size: 1em;
	list-style-type: none;
	background: #ffffff url(/images/blt-xx-small.gif) 1px 3px no-repeat;
	}

li.whatsnew {
	color: #666666;
	font-size: .9em;
	margin: -12px 0 8px 0;
	border-bottom: 1px dotted #e5e5e5;
	}